# $Revision: 1.10 $, $Date: 2008/08/17 16:38:28 $
Summary:	Implementation of the SRS specification
Summary(pl.UTF-8):	Implementacja specyfikacji SRS
Name:		libsrs_alt
Version:	1.0
Release:	1
License:	GPL
Group:		Libraries
Source0:	http://srs.mirtol.com/%{name}-%{version}.tar.bz2
# Source0-md5:	6d1539eeba08dffe83f92ac38e229dda
URL:		http://srs.mirtol.com/
BuildRequires:	autoconf >= 2.59
BuildRequires:	automake
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Libsrs_alt is an implementation of the SRS specification as found at
http://spf.pobox.com/srs.html.

%description -l pl.UTF-8
Libsrs_alt jest implementacją specyfikacji SRS, która znajduje się pod
adresem http://spf.pobox.com/srs.html.

%package devel
Summary:	Header files for libsrs_alt library
Summary(pl.UTF-8):	Pliki nagłówkowe biblioteki libsrs_alt
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}

%description devel
Header files for libsrs_alt library.

%description devel -l pl.UTF-8
Pliki nagłówkowe biblioteki libsrs_alt.

%package static
Summary:	Static libsrs_alt library
Summary(pl.UTF-8):	Statyczna biblioteka libsrs_alt
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}

%description static
Static libsrs_alt library.

%description static -l pl.UTF-8
Statyczna biblioteka libsrs_alt.

%prep
%setup -q

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS
%attr(755,root,root) %{_bindir}/srs
%attr(755,root,root) %{_libdir}/libsrs_alt.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libsrs_alt.so.1

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libsrs_alt.so
%{_libdir}/libsrs_alt.la
%{_includedir}/*.h

%files static
%defattr(644,root,root,755)
%{_libdir}/libsrs_alt.a

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: libsrs_alt.spec,v $
Revision 1.10  2008/08/17 16:38:28  megabajt
- updated to 1.0
- more verbose files

Revision 1.9  2007/02/13 06:46:52  glen
- tabs in preamble

Revision 1.8  2007/02/12 00:49:05  baggins
- converted to UTF-8

Revision 1.7  2005/09/29 19:29:17  arekm
- up to 1.0rc1a

Revision 1.6  2005/07/01 19:03:09  arekm
- up to 1.0rc1

Revision 1.5  2005/03/23 17:18:07  glen
- dropped SourceX-size

Revision 1.4  2004/10/07 09:45:57  arekm
- updated to 0.5

Revision 1.3  2004/08/04 10:57:27  arekm
- updated to 0.4

Revision 1.2  2004/07/18 17:41:19  qboosh
- fixed copy-pasto in descs

Revision 1.1  2004/07/18 13:22:20  arekm
- initial pld release
